#external {
	color: yellow;
}

* {
	font-family: verdana;
}

h1 {
	font-size: 3rem;
}

#h2 {
	text-transform: uppercase;
}

.Language_to_be_learned {
	background-color: #aed19d;
}

li[contextmenu] {
	border: 2px solid rgb(157, 176, 209);
}

img + #Things_tobe_learned {
	list-style-type: none;
}

section img {
	height: 300px;
	width:	300px;
	border-radius: 150px;
}

ul > li {
	letter-spacing: 10px;
}

h4 ~ p {
	text-align: center;
}

